@import "projects_submenu.css";


.project-details {}

.project-details header {
    padding: 0 40px;
}

.project-details header .project-title {
    font-size: 32px;
    line-height: 1;
    font-weight: bold;
    text-shadow: 0 1px 1px #ddd;
    margin: 40px 0 24px;
    color: #014485;
}

.project-details header .project-link a {
    display: inline-block;
    background: url('../img/link_icon.png') 0 center no-repeat;
    padding-left: 20px;
}

.project-details .short-description {
    padding: 0 40px;
    overflow: hidden;
}

.project-details .description {
    padding: 0 40px;
    overflow: hidden;
}

/*------------------------------------------- Technologies used in project -------------------------------------------*/
.project-details .technologies {
    border-top: 4px solid #eee;
    margin-top: 20px;
    padding-left: 40px;
}

.project-details .technologies .section-title {
    font-size: 32px;
    font-weight: bold;
    line-height: 1;
    text-shadow: 0 1px 1px #ddd;
    color: #014485;
    padding: 34px 0 34px 50px;
    background: url('../img/gear_icon.png') 0 center no-repeat;
}

.project-details .technologies ul.categories {
    list-style-type: none;
    padding-left: 10px;
}

.project-details .technologies ul.categories li.category {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    width: 268px;
    min-height: 150px;
    margin-right: 40px;
    margin-bottom: 40px;
    background: #f9f9f9;
    border-radius: 8px;
    border: 1px solid #ddd;
    box-shadow: inset 0 -1px 2px #ddd;
}

.project-details .technologies ul.categories li.category .category-title {
    color: #444;
    border-radius: 8px 8px 0 0;
    background: #fff;
    border-left: 2px solid #ff0538;
    font-size: 18px;
    font-weight: bold;
    padding: 8px 14px;
    box-shadow: 0 3px 6px #ddd;
}

.project-details .technologies ul.categories li.category ul {
    list-style: disc outside;
    padding: 14px 20px 14px 30px;
}

.project-details .technologies ul.categories li.category ul li {
    color: #000;
}
